Bug 1015882 - [abrt] gmpc-11.8.16-1.fc19: gmpc_mpddata_model_playlist_status_changed: Process /usr/bin/gmpc was killed by signal 11 (SIGSEGV)
[abrt] gmpc-11.8.16-1.fc19: gmpc_mpddata_model_playlist_status_changed: Proce...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gmpc (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
abrt_hash:1a8020078d5dd9bb971e477eaff...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-06 09:43 EDT by Vadim Raskhozhev
Modified: 2015-02-17 12:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:32:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.40 KB, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: core_backtrace (7.50 KB, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: dso_list (12.06 KB, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: environ (913 bytes, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: maps (66.51 KB, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: open_fds (812 bytes, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details
File: var_log_messages (285 bytes, text/plain)
2013-10-06 09:43 EDT, Vadim Raskhozhev
no flags Details

  None (edit)
Description Vadim Raskhozhev 2013-10-06 09:43:07 EDT
Version-Release number of selected component:
gmpc-11.8.16-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gmpc
crash_function: gmpc_mpddata_model_playlist_status_changed
executable:     /usr/bin/gmpc
kernel:         3.11.3-201.fc19.x86_64
runlevel:       3 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gmpc_mpddata_model_playlist_status_changed at gmpc-mpddata-model-playlist.gob:213
 #1 g_closure_invoke at /lib64/libgobject-2.0.so.0
 #2 signal_emit_unlocked_R at /lib64/libgobject-2.0.so.0
 #3 g_signal_emit_valist at /lib64/libgobject-2.0.so.0
 #4 g_signal_emit_by_name at /lib64/libgobject-2.0.so.0
 #5 mpd_status_update at libmpd-status.c:332
 #6 update_mpd_status at Tools/mpdinteraction.c:129
 #7 g_timeout_dispatch at /lib64/libglib-2.0.so.0
 #8 g_main_context_dispatch at /lib64/libglib-2.0.so.0
 #9 g_main_context_iterate.isra.22 at /lib64/libglib-2.0.so.0
Comment 1 Vadim Raskhozhev 2013-10-06 09:43:11 EDT
Created attachment 808502 [details]
File: backtrace
Comment 2 Vadim Raskhozhev 2013-10-06 09:43:13 EDT
Created attachment 808503 [details]
File: cgroup
Comment 3 Vadim Raskhozhev 2013-10-06 09:43:16 EDT
Created attachment 808504 [details]
File: core_backtrace
Comment 4 Vadim Raskhozhev 2013-10-06 09:43:19 EDT
Created attachment 808505 [details]
File: dso_list
Comment 5 Vadim Raskhozhev 2013-10-06 09:43:22 EDT
Created attachment 808506 [details]
File: environ
Comment 6 Vadim Raskhozhev 2013-10-06 09:43:25 EDT
Created attachment 808507 [details]
File: exploitable
Comment 7 Vadim Raskhozhev 2013-10-06 09:43:28 EDT
Created attachment 808508 [details]
File: limits
Comment 8 Vadim Raskhozhev 2013-10-06 09:43:31 EDT
Created attachment 808509 [details]
File: maps
Comment 9 Vadim Raskhozhev 2013-10-06 09:43:33 EDT
Created attachment 808510 [details]
File: open_fds
Comment 10 Vadim Raskhozhev 2013-10-06 09:43:36 EDT
Created attachment 808511 [details]
File: proc_pid_status
Comment 11 Vadim Raskhozhev 2013-10-06 09:43:39 EDT
Created attachment 808512 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:08:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:32:32 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.